Bug 1182994 - RHEL6 RPMs: Upgrade weld-cdi-1.0-api to 1.0.0.SP4-redhat-5
Summary: RHEL6 RPMs: Upgrade weld-cdi-1.0-api to 1.0.0.SP4-redhat-5
Status: CLOSED ERRATA
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: RPMs
Version: 6.4.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ER2
: EAP 6.4.0
Assignee: Lin Gao
QA Contact: Katerina Odabasi
URL:
Whiteboard:
Keywords: Rebase
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-01-16 11:42 UTC by Lin Gao
Modified: 2015-04-16 16:29 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2015-04-16 16:29:18 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2015:0847 normal SHIPPED_LIVE Important: Red Hat JBoss Enterprise Application Platform 6.4.0 update 2015-04-16 20:13:53 UTC
Red Hat Bugzilla 1017619 None None None Never

Internal Trackers: 1017619

Description Lin Gao 2015-01-16 11:42:17 UTC
Required upgrade.

Comment 1 Lin Gao 2015-01-16 11:44:40 UTC
Source URL: svn http://anonsvn.jboss.org/repos/weld/cdi-api?tags/1.0-SP4#7270
Mead-Build: javax.enterprise-cdi-api-1.0.0.SP4_redhat_5-1
Brew-Build: weld-cdi-1.0-api-1.0.0-1.SP4_redhat_5.1.ep6.el6

Comment 4 errata-xmlrpc 2015-04-16 16:29:18 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2015-0847.html


Note You need to log in before you can comment on or make changes to this bug.